/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.dto;

/**
 * 返回数据用
 * @author jadyn.wu
 * @date: 2020-04-26 14:14
 */
public class JobDtlPvUvDto extends JobRepFormPvDto{
	
	private String jobId;
	
	private String hotelName;

	public String getJobId() {
		return jobId;
	}

	public void setJobId(String jobId) {
		this.jobId = jobId;
	}

	public String getHotelName() {
		return hotelName;
	}

	public void setHotelName(String hotelName) {
		this.hotelName = hotelName;
	}
	
	
}